import { SelectableOptionMenuItemType } from '@fluentui/react';
import { useMemo } from 'react';
export function useOptions(options) {
    return useMemo(()=>[
            HEADER,
            ...options
        ], [
        options
    ]);
}
const HEADER = {
    key: 'header',
    text: 'Columns',
    itemType: SelectableOptionMenuItemType.Header
};
